<?php

class Pages extends CI_Controller {


	function __construct()
	{
		parent::__construct();
		$this->load->library('ion_auth');
		$this->load->library('form_validation');
		$this->load->helper('url');

		// Load MongoDB library instead of native db driver if required
		$this->config->item('use_mongodb', 'ion_auth') ?
		$this->load->library('mongo_db') :

		$this->load->database();

		$this->form_validation->set_error_delimiters($this->config->item('error_start_delimiter', 'ion_auth'), $this->config->item('error_end_delimiter', 'ion_auth'));

		$this->lang->load('auth');
		$this->load->helper('language');
	}

	public function view($page = 'home')
	{

		if ( ! file_exists('application/views/pages/'.$page.'.php'))
		{
			// Whoops, we don't have a page for that!
			show_404();
		}
	
		$data['title'] = ucfirst($page); // Capitalize the first letter
		$data['base']       = $this->config->item('base_url');

		$data['message'] = "";

		if($page == 'contact' )
		{

			$data['Fname'] = "";
			$data['Lname'] = "";
			$data['Inst'] = "";
			$data['Email'] = "";
			$data['Phone'] = "";
			

			$formsubmit = $this->input->post('sendmsg');			
			if ( $formsubmit == "Send" )
			{
				$this->form_validation->set_rules('Fname', 'First Name', 'required|max_length[30]|xss_clean');
				$this->form_validation->set_rules('Lname', 'Last Name', 'required|max_length[30]|xss_clean');
				$this->form_validation->set_rules('Inst', 'Institution', 'required|max_length[30]|xss_clean');
				$this->form_validation->set_rules('Email', 'E-mail', 'required|max_length[30]|xss_clean');
				$this->form_validation->set_rules('Fmessage', 'Message', 'required|max_length[500]|xss_clean');
	
				$data['Fname'] = $this->input->post('Fname');
				$data['Lname'] = $this->input->post('Lname');
				$data['Inst'] = $this->input->post('Inst');
				$data['Email'] = $this->input->post('Email');
				$data['Phone'] = $this->input->post('Phone');
				$data['Fmessage'] = $this->input->post('Fmessage');
				$data['ctype'] = $this->input->post('ctype');
		
				if( $this->form_validation->run() == TRUE )
				{
	// 				============================== Sending e-mail =============================================
					if ( $data['ctype'] == "general" )
					{
						$subject = "IQuoD website Contact: " . $data['Fname'] . " " . $data['Lname'];
						$to = "iquodweb@gmail.com";
						$data['message'] = "Your message has been sent. We will contact you as soon as possible...";
					}
					else
					{
						$subject = "IQuoD website, REQUEST OF ACCESS: " . $data['Fname'] . " " . $data['Lname'];
						$to = "iquodweb@gmail.com,rebecca.cowley@csiro.au,ricardo.domingues@noaa.gov";
						$data['message'] = "Your Request of Access has been received. We will contact you as soon as possible...";
					}

					$message ="Name: " . $data['Fname'] . " " . $data['Lname'] . "\r\n" . "Institution: " . $data['Inst'] . "\r\n" . "E-mail: " . $data['Email'] . "\r\n" . "Phone: " . $data['Phone'] . "\r\n" . "Message:\r\n \"" . $data['Fmessage'] . "\" \r\n ";
					$from = "contact@iquod.org";
					$headers = "From:" . $from;
					mail($to,$subject,$message,$headers);
	// 				============================== Sending e-mail =============================================
// 					redirect('contact', 'refresh');
					$data['Fname'] = "";
					$data['Lname'] = "";
					$data['Inst'] = "";
					$data['Email'] = "";
					$data['Phone'] = "";
		
				}			
				else
				{

					$data['message'] = (validation_errors()) ? validation_errors() : $this->session->flashdata('message');			
				}
			}
	
// 			echo $formsubmit;
		
		}

		


		if ($this->ion_auth->logged_in())
		{
			//redirect them to the login page
			$this->load->view('auth/header', $data);
		}
		else
		{
			$this->load->view('templates/header', $data);	
		}
		$this->load->view('pages/'.$page, $data);
		$this->load->view('templates/footer', $data);

	}

	public function index()
	{
		redirect('login', 'refresh');
	}
}