<div class="content">

	<div class="row row-offcanvas row-offcanvas-right">
	
		<div class="col-xs-12 col-sm-9">
			<p class="pull-right visible-xs">
			<button type="button" class="btn btn-primary btn-xs" data-toggle="offcanvas">Toggle nav</button>
			</p>

			<div class="container">

				<div class="col-sm-8 blog-main">

					<div class="blog-post">
						<span class="anchor" id="i1" ></span>
						<h2 class="blog-post-title">What is IQuOD?</h2>	    
							<p>Advancing our understanding of climate variability and change and associated socio-economic and environmental impacts demands unbiased climate data of the highest quality, consistency and completeness. Long-term historical records are critical to place modern ocean properties in context with the past, and to separate the influence of anthropogenic drivers of change from the modes of natural climate variability.</p>

							<p>Subsurface ocean temperature and salinity are two of the <a  target="_blank" href="https://www.wmo.int/pages/prog/gcos/index.php?name=EssentialClimateVariables">Essential Climate Variables</a> which provide a direct window into changes in the Earth's planetary heat balance, water cycle and sea level. Furthermore, subsurface ocean observations are widely used to evaluate and initialize model simulations, and are also assimilated into ocean and climate models. Well quantified observed changes are essential to guide the interpretation of projected future changes to the Earth’s climate.</p>
							<p>One of today’s big challenges is the need to maximize the full potential of an irreplaceable collection of tens of millions of historical temperature profiles – collected since 1772 and worth tens of billions of dollars – and apply it to a vast range of climate-related research, applications and services. Despite independent efforts over the past few decades by a number of research organisations who have attempted to assemble, rescue and quality-control (QC) subsurface ocean profiles, the global historical profile database still contains a relatively large fraction of biased, duplicated and substandard quality data and metadata that can confound climate-related applications.</p>
							<p>The IQuOD (International Quality-controlled Ocean Database) effort is being organized by the oceanographic community, and includes experts in data quality and management, climate modellers and the broader climate-related community. The primary focus of IQuOD is to produce and freely distribute the highest quality and complete single ocean profile repository along with (intelligent) metadata and assigned uncertainties for use in ocean climate research applications. This goal will be achieved by developing and implementing an internationally-agreed framework.</p>
						<hr>
						<span class="anchor" id="i2" ></span>
						<h2 class="blog-post-title">The IQuOD Objective</h2>
							
							<p>To construct a climate-quality ocean temperature database (later moving to other variables), with a consistent quality control (QC) standard. The database will be continually updated into the future.</p>
							<h4>How?</h4>
								<p>The IQUOD project members will initially design the QC methods and apply them to the historical database (all records that are publicly available). IQuOD Member countries/organisations will apply these QC methods to their current temperature data streams to continue adding to the database into the future.</p>
							<h4>Benefits</h4>
							<p>The ‘IQUOD standard’ database, with consistent quality control that is continually updated, will be invaluable for data assimilation, anthropogenic warming estimates, ocean heat content and sea level change estimates.</p>
							<a href="#">top</a>
						<hr>
						<span class="anchor" id="i3" ></span>
						<h2 class="blog-post-title">IQuOD structure</h2>
								<center>
									<img src=<?php echo "$base/images/IQuOD_structure.png"?>>
								</center>
							<a href="#">top</a>
						<hr>
						<span class="anchor" id="i4" ></span>
						<h2 class="blog-post-title">Goal for the first 5 years</h2>	    
							<p>Produce a historical quality-controlled subsurface ocean temperature database.</p>
							<h4>5-year product</h4>
							<p>The IQuOD historical temperature profile database covering years 1772 to 2013.</p>
						
							<h4>Timeline</h4>
							<p><b>Year 1</b></p>
								<ul>
									<li>Gather together an international group of ocean data quality experts, climate scientists, data assimilators and ocean instrumental experts.</li>
								</ul>
							<p><b>Year 2</b></p>
								<ul>
									<li>Complete benchmarking tests and on automated quality control (QC) methods (Automated QC sub-group led by Rebecca Cowley).</li>
								</ul>
							<p><b>Year 2-3</b></p>
								<ul>
									<li>Complete benchmarking tests and on visual/expert quality control (QC) methods (Visual QC sub-group led by Ann Thresher).</li>
									<li>Development of data formats, metadata requirements, data quality flags and application of uncertainty measurements (Data and QC format sub-group led by Simon Good).</li>
									<li>Identify/recruit/fund visual/expert data QC operators and automated QC operators.</li>
									<li>Develop the automated and manual/expert QC tools required for data QC operators.</li>
								</ul>
							<p><b>Year 3-5</b></p>
								<ul>
									<li>Aggregate existing historical subsurface temperature profiles (Data Aggregation sub-group led by Catia Domingues).</li>
									<li>For the first stage of the project, limit the datasets to those with poor QC & limited metadata and within the expertise of the IQuOD group. For example: XBT, MBT, CTD, bottle data, XCTD, pinniped data.</li>
									<li>Apply these methods and formats to the historical subsurface temperature profile database:</li>
									<ol>
										<li>Intially focus the group on temperature profile data prior to 1990.</li>
										<li>After QC methods have been developed and refined, apply the QC methods to data after 1990.</li>
									</ol>
									<li>The IQuOD product at the end of 5 years will be served via NOAA’s National Oceanographic Data Center (NODC) (GDAC sub-group led by Tim Boyer).</li>
								</ul>
							<h4>Benefits</h4>
							<p>By limiting our goals for the first 5 years to a specific dataset with a smaller group of experts, we have an achievable and realistic product.</p>
							<h4>Additional goals for first 5 years:</h4>
							<ol>
								<li>Encourage participation from non-member countries in the form of data additions, expertise on particular instrument types, or funding for personnel to perform QC tasks.</li>
								<li>Encourage data rescue and rescue of metadata for all data types to be added initially to the World Ocean Database (WOD) and ultimately into the IQuOD project.</li>
							</ol>


							<a href="#">top</a>
						<hr>
						<span class="anchor" id="i5" ></span>
						<h2  class="blog-post-title">Goals beyond 5 years</h2>	    
								<ul>
									<li>Incorporate additional data types. For example: salinity, oxygen.</li>
									<li>Incorporate additional datasets & data experts. For example: SST, TAO array, coastal moorings.</li>
									<li>Provide tools and support for QC of new and additional datasets to enable incorporation of these datasets into IQuOD.</li>
									<li>Continue to update IQuOD with new datasets as they become available.</li>
								</ul>
							<h4>Ongoing product, year 6 and beyond</h4>
							<p>IQuOD database. Including the 5-year product and any additional data sets and data types incorporated over time.</p>
							<a href="#">top</a>
						<hr>
						<span class="anchor" id="i6" ></span>
						<h2 class="blog-post-title">What do we require for the project to work?</h2>	    
								<ul>
									<li>International experts in particular datasets, instruments or regions</li>
									<li>Commitment of personnel to the project or long-term funding for QC operators</li>
									<ul>
										<li>For ~10 million historical temperature profiles, it will take 5 full-time operators 2.5 years to just complete the manual/expert QC step</li>
									</ul>
								</ul>
							<a href="#">top</a>
						<hr>
					
						<span class="anchor" id="i7" ></span>
						<h2 class="blog-post-title">Who's who?</h2>	    
							<h4>IQuOD members and specialties</h4>
							<p>IQuOD is made up of a variety of scientists, data quality experts, instrument experts and data managers. Below is a list of the members, affiliations and expertise</p>
							<center>
								<p><b>[List Under Construction]</b></p>
							</center>
							<a href="#">top</a>
						<hr>
					</div><!-- /.blog-post -->
				</div>
				<div class="col-xs-6 col-sm-3 sidebar-offcanvas" id="sidebar" role="navigation">
					<div class="list-group"  style="position:fixed">
						<a href="#i1" class="list-group-item">What is IQuOD?</a>
						<a href="#i2" class="list-group-item">The IQuOD Objective</a>
						<a href="#i3" class="list-group-item">IQuOD structure</a>
						<a href="#i4" class="list-group-item">Goal for the first 5 years</a>
						<a href="#i5" class="list-group-item">Goals beyond 5 years</a>
						<a href="#i6" class="list-group-item">What do we require for the project to work?</a>
						<a href="#i7" class="list-group-item">Who’s Who?</a>
					</div>
				</div><!--/span-->
				
			</div><!--/row-->
		</div><!--/row-->
				
	</div><!--/row-->

</div>

