<div class="content">
 
      <div class="container">

        <div class="col-sm-8 blog-main">


         <div class="blog-post">
	    <span class="anchor" id="n5" ></span>
            <h3>The ‘International Quality Controlled Ocean Dataset Validation Suite’ project has begun.  </h3>
            <p class="blog-post-meta">August, 2014</p>
		<p>The code is open-sourced and you can participate here: <a href="https://github.com/IQuOD" target="_blank">https://github.com/IQuOD</a>
		<br>Here is the project brief:</p>
		<blockquote>
		<p>Recent studies suggest that changes to global climate as have been seen at the Earth's land and ocean surface are also making their way into the deep ocean, which is the largest active storage system for heat and carbon available on the timescale of a human lifetime. Historical measurements of subsurface ocean temperature are essential to the scientific research investigating the changes in the amount of heat stored in the ocean and also to other climate research activities such as combining observations with numerical models to provide estimates of the global ocean's and Earth's climate state in the past and predictions for the future. Unfortunately, as with all observations, these measurements contain errors and biases that must be identified to prevent a negative impact on the applications and investigations that rely on them. Various groups from around the world have developed quality control tests to perform this important task. However, this has led to duplication of effort, code that is not easily available to other researchers and the introduction of climate model differences solely due to the varying performance of these software systems whose nuances relative to one another are poorly known. Recently, an international team of researchers has decided to work together to break down the barriers between the various groups and countries through the formation of the IQuOD (International Quality Controlled Dataset) initiative. One of the key aims is to intercompare the performance of the various automatic quality control tests that are presently being run to determine a best performing set. This work has started. However, it currently involves individuals running test datasets through their own systems and is being confounded by complications associated with the differences in the file formats and systems that are in use in the various labs and countries. The IQuOD proposal is to set up an open quality control benchmarking system. Work will begin by developing an open-source Python testing framework to run a battery of checks developed by the researchers over a body of user-supplied data; this framework should be built with ease of extension to further tests in mind.  Further goals include helping researchers either wrap their existing C, Fortran and Matlab test functions in Python for use in this test suite, or re-implementing those tests in native Python.</p>
		</blockquote>
	    <a href="#">top</a>
            <hr>
	  </div>

          <div class="blog-post">
	    <span class="anchor" id="n4" ></span>
            <h3>2nd IQuOD Workshop held in Silver Spring, MD </h3>
            <p class="blog-post-meta">July, 2014</p>
		<p>The workshop was hosted by NOAA in Silver Spring, MD, USA. A common theme in several presentations and subsequent discussions was the value of providing a standardised data-set that quantifies known biases for particular instrument types and provides measurement uncertainties. It was noted such data would be invaluable for use in research focused on model and observation intercomparisons and initialization for ocean reanalysis products. Temperature will be the initial focus for IQuOD, moving to salinity and other variables as the project develops. An initial priority list of instrument types was constructed based on the number and importance of these instruments in the global database and the groups’ expertise. It is expected the list will be revised as the project develops. The technical aspects of developing the QC methods, assigning QC flags and uncertainties were reviewed, with a goal to refine, finalise and report on automatic QC benchmarking tests in 2015. The <b>2nd IQuOD workshop report</b> is now available <a href="">here</a> and summarises the presentations and discussions held over the 3 days. </p>
	    <a href="#">top</a>
            <hr>
	  </div>


          <div class="blog-post">
	    <span class="anchor" id="n1" ></span>
            <h3>The 2nd IQuOD Workshop is being planned </h3>
            <p class="blog-post-meta">March, 2014</p>
		<p>The workshop will be hosted by NODC/NOAA, and will take place on Silver Spring/Washington DC, USA between June 4th – 6th, 2014.</p>
		<h4>The topics of the meeting include:</h4>
		<ol style="list-style-type: decimal;">
			<li>Evaluation of auto QC benchmarking tests/results. (potential scientific/technical papers resulting from this activity)</li>
			<li>Development of goals for the subgroup on manual QC (potential scientific/technical papers resulting from this activity)</li>
			<li>Attaching uncertainties to observations - forming a sub-group on data formats, flagging and uncertainty estimates.</li>
			<li>Discuss and refine the importance of the project to data assimilation/climate forecasting efforts.</li>
			<li>Review funding opportunities.</li>
		</ol>
		<h4>Expected Meeting Outcomes</h4>
		<ol style="list-style-type: decimal;">
			<li>Review the first workshop goals and revise as required</li>
			<li>Review the structure of the project. Steering team, working groups, expert groups etc</li>
			<li>Review action items from the last meeting</li>
			<li>Review the scientific implementation plan</li>
			<li>Set goals and action items for the next year</li>
			<li>Workshop report</li>
			<li>Technical papers as decided on at the workshop</li>	
		</ol>
            <p>For more information, please click <a href="http://www.aoml.noaa.gov/phod/goos/xbtscience/meetings_load.php?ID=2ndIQuOD" target="_blank">here</a></p>
	    <a href="#">top</a>
            <hr>
	  </div>

          <div class="blog-post">
	    <span class="anchor" id="n2" ></span>
            <h3>IQuOD attends the Ocean Sciences meeting, Honolulu, Hawaii</h3>
            <p class="blog-post-meta">February, 2014</p>
            <p>IQuOD members Rebecca Cowley, Catia Domingues, Tim Boyer, Steve Diggs, Alison Macdonald and Gustavo Goni were panel members at a Town Hall session on Monday 24th February. </p>
	    <ul>
			<li><a href="<?php echo "$base/documents/IQuOD_Town_Hall_Monday_24Feb_Hawaii_OS2014.pdf"?>">Town Hall flyer</a></li>
			<li><a href="<?php echo "$base/documents/IQuOD_Town_Hall_Monday_24Feb_Hawaii_OS2014.pdf"?>">Town Hall presentation</a></li>
			<li>Town Hall report [members only]</li>
	    </ul>
	    <p>Catia Domingues presented on the IQuOD project in the "Big Data" Session on Friday, 28th February. The presentation can be found <a href="<?php echo "$base/documents/Domingues_IQuOD_OS2014_2014_02_28.pdf"?>">here</a></p>
	    <a href="#">top</a>
            <hr>
	  </div>


          <div class="blog-post">
	    <span class="anchor" id="n3" ></span>
            <h3>The 1st IQuOD workshop was held June 12-14, 2013 in Hobart, Australia.</h3>
            <p class="blog-post-meta">July, 2013</p>
            <p>IQuOD members Rebecca Cowley, Catia Domingues, Tim Boyer, Steve Diggs, Alison Macdonald and Gustavo Goni were panel members at a Town Hall session on Monday 24th February. </p>
	    <ul>
			<li><a href="<?php echo "$base/documents/IQuOD_Town_Hall_Monday_24Feb_Hawaii_OS2014.pdf"?>">Workshop Agenda</a></li>
			<li>Workshop report [to come]</li>
			<li><a href="<?php echo "$base/documents/IQuOD_Town_Hall_Monday_24Feb_Hawaii_OS2014.pdf"?>">Biographies document</a></li>
			<li>Workshop presentations [members only]</li>
	    </ul>
			<center>
				<img src="<?php echo "$base/images/IQuOD_july2013.png"?>">
			</center>

	    <a href="#">top</a>
            <hr>
	  </div>


        </div><!-- /.blog-main -->

        <div class="col-sm-1 sidebar-offcanvas">
          <div class="col-sm-1 " style="border:1px solid #C1CDCD;margin-left:150px;padding:10px;position:fixed">
            <h4>News by date</h4>
            <ol class="list-unstyled">
              <li><a href="#n5">August 2014</a></li>
              <li><a href="#n4">July 2014</a></li>
              <li><a href="#n1">March 2014</a></li>
              <li><a href="#n2">February 2014</a></li>
              <li><a href="#n3">July 2013</a></li>
            </ol>
          </div>
        </div><!-- /.blog-sidebar -->

      </div><!-- /.row -->

